{
    "dc_identifier": "nl.gm0345.2c.2019.4635225-17",
    "dc_title": "Gemeenteraad 2019-06-27 - Projectenboek 2019",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Veenendaal op 2019-06-27. Onderdeel: Projectenboek 2019.",
    "dc_source": "https://veenendaal.notubiz.nl/vergadering/562556",
    "dc_publisher": "gm0345",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-21",
    "foi_publishedDate": "2019-06-27",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Veenendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Veenendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "146",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0345.2c.2019.4635225-17",
    "dc_externalIdentifier": "4635266",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-06-27",
    "foi_meetingNumber": "4635225",
    "foi_meetingItemNumber": "17",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0345.2c.2019.4635225-17.doc.1",
            "dc_title": "1. Projectenboek 2019",
            "foi_fileName": "1__Projectenboek_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7643526/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2019.4635225-17.doc.2",
            "dc_title": "2.1 Projectenboek 2019 - projectenboek 2019 (met opmaak)",
            "foi_fileName": "2_1_Projectenboek_2019_-_projectenboek_2019_(met_opmaak).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7692090/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2019.4635225-17.doc.3",
            "dc_title": "2.2 Projectenboek 2019 - projectenboek 2019 (zonder opmaak)",
            "foi_fileName": "2__Projectenboek_2019_-_projectenboek_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7643514/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2019.4635225-17.doc.4",
            "dc_title": "4.15 Projectenboek 2019 - op te heffen geheimhoudingen",
            "foi_fileName": "4_15_Projectenboek_2019_-_op_te_heffen_geheimhoudingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7680455/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2019.4635225-17.doc.5",
            "dc_title": "6. Presentatie Projectenboek 2019 Verantwoordingsmarkt 19 juni 2019",
            "foi_fileName": "Presentatie_Projectenboek_2019_Verantwoordingsmarkt_19_juni_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7739221/1"
        }
    ]
}